Apps to Support 
Older Students
Thursday, april 17, 2014
10:00 am - 11:30 am CDT
The iPad has proven to be a powerful tool in the classroom for 

students with diverse learning needs. As our students get older, 

many struggle trying to keep up with the increasing workload. 

They may struggle with keeping up with reading and/or writing 

and start falling behind. There are are wide variety of apps that can 

be used to support the struggling readers and writers and provide 

them with tools to help them keep pace. This webinar will cover 

apps for adapting reading and writing materials, note-taking, 

classroom management, OCR (Optical Character Recognition, 

Word Prediction and more. This session assumes that you have a 

basic understanding on how to use the iPad and its accessibility 

features.

PRESENTER: MARK COPPIN, B.S., is an Apple 

Distinguished Educator and the Director of Assistive 

Technology, Anne Carlsen Center for Children, 

Jamestown, ND.

90-Minute, Live 
Webinar Fees

Number of   
individuals

price per 
person

1 - 4 $55

5 - 24 $50

25+ $45

RegiSteR yOuR 
entiRe StAFF  

+Earn CEUs!

Closing The Gap
LiVe WeBinARS
engaging and interactive! CEUs available for live webinars!

Live webinars will be archived within two months. 
Archived webinars included with an online Closing The Gap Solution subscription at no additional fee.
Learn more about subscribing. 

www.closingthegap.com/store/webinars/

Register 
Now!

$55 each (single-participant fee)

Don’t see a date 
that works for 
you?
Contact us to coordinate a 
webinar for your group or 
organization! 

Closing The Gap
P.O. Box 68
Henderson, MN 56044
Ph: 507-248-3294
info@closingthgap.com



Closing The Gap 
Wednesday, Thursday and Friday

OcTOber 15-17, 2014
Preconference Workshops 

Monday and Tuesday, October 13-14, 2014
DoubleTree by Hilton Hotel Bloomington

miNNeapOlis, miNNesOTa

 Single Day and Exhibit Hall Only Registration Price

 Thursday Only - October 16 $300

 Friday Only - October 17 $150

 Exhibit Hall Only - Tuesday evening through Friday, October 14-17 $175

 Preconference Workshops - Monday and Tuesday, October 13-14, 2014  
 (Includes Preview of Exhibits – Tuesday, October 14, 5:30 pm - 8:00 pm)

Price

 Monday, October 13   (Some preconference workshops carry an additional fee for materials) $275

 Tuesday, October 14  (Some preconference workshops carry an additional fee for materials) $275

 BUNDLED PRICING!   Monday and Tuesday Bundle ($60 savings) $490

 Conference Scholarship - Wednesday, Thursday, Friday, October 15-17, 2014
A limited number of scholarships are available for persons with disabilities or parents/guardians of children with disabilities. To apply, complete a conference registration form, 
indicating your scholarship request.  Submit the form and attach a letter describing your/your child’s disability and telling us why you would like to attend the conference. 
Applicants will receive written notification of acceptance or denial.

Conference - Wednesday, Thursday, Friday, October 15-17, 2014  Includes Preview of Exhibits – Tuesday, October 14, 5:30 pm - 8:00 pm

Registration Received
On or Before 

 June 30
July 1 -  

September 11
September 12 -   

October 2
October 3 -  

Onsite

 Standard Rate
Group Discount - 5 or more
Group Discount - 8 or more
All group registrations must be received at the same time.

$440

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$490

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$515

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$540

Groups 5+ Deduct $30
Groups 8+ Deduct $50

 Parent Rate  (A letter describing your child’s disability must accompany registration) $300

 Full-time Student Rate  (Proof of full-time student status must accompany registration) $300

 Presenter Rate  $350  $400

 Exhibitor Rate  $350  $400

closing The Gap is truly more than a conference, it is a network of invaluable 
resources – teachers, therapists, clinicians, parents, end users and manufacturers – 
all emphatically working together to change lives with assistive technology. 
The 32nd Annual Closing The Gap Conference promises nothing less than excellence!

32nd
Annual

cONFereNce

1 8  P R E C O N F E R E N C E  W O R k S H O P S  
Day-long workshops, conducted by nationally recognized leaders in the field, 
providing in-depth professional skills necessary to successfully implement 
assistive technology in the lives of persons with disabilities.

O v E R  2 0 0  P R E S E N TaT I O N  a N D  H a N D S - O N  L a B  H O U R S 
Sessions describing and/or demonstrating successful strategies and practical 
applications of assistive technology for persons of all ages with disabilities. 
Presentation titles and descriptions will be announced August 1, 2014.

C O M M E R C I a L  E x H I B I T S  
Extensive exhibition area displaying and demonstrating state-of-the-art assistive 
technology products and implementation strategies.

C E U S  a N D  a C a D E M I C  C R E D I T  ava I L a B L E !

$30 RETURN DISCOUNT
A $30 “return” discount is available 

to aNY past conference registrant 

and must be used by June 30, 2014. 

This discount can be used for any 

preconference workshop OR  

conference registration and is  

IN aDDITION to any and all other 

applicable discounts. If registering 

online, you will be required to enter 

and apply code RETURN at checkout.

REGISTER NOW!



C O M E ,  N E T W O R K ,  L E A R N  –  Each workshop is conducted by a nationally recognized 
leader in the field, providing in-depth professional skills necessary to successfully implement assistive 
technology in the lives of persons with disabilities.

P R E C O N F E R E N C E  W O R k S H O P  T I T L E S

pc-1  PODD Communication Books: Two-
Day Introductory Workshop

pc-2  The Written Productivity Profile: New 
Research, New Protocol

pc-3  Teaching Scanning and Switch Access 
for Independent Use of AT (for students with 
the most complex bodies) to Support Real 
Learning

pc-4  Creating MATHLIT Kits: Math Assistive 
Technology Hands-On Literature Integration 
Tools

pc-6  iTech Boot Camp: Using iTechnology 
as Evidence-Based Practice to Meet the 
Learning and Behavioral Needs of Students 
with Autism Spectrum Disorder

pc-7  Getting Started with Writing for 
Students with Significant Disabilities: Mission 
IS Possible!

pc-8  Introductory Proloquo2Go 4 and 
Proloquo4Text: Hands-On

pc-9  Advanced Proloquo2Go 4 and 
Proloquo4Text: Hands-On

pc-10  Upgrading Your AT Team: One-size-
does-not-fit-all

pc-11  Transparency of Switch Access to AT 
(especially for those students with the most 
complex bodies)

pc-12  Communication and Literacy Learning 
for Girls with Rett Syndrome: Theory and 
Hands-On Workshop

pc-13  Accessibility in the Age of 
Transitioning Technologies

pc-14  Literacy and Language Instruction for 
Complex Learners, From Tots to Teens

pc-15  Somewhere Lost in the Middle: 
Serving Students who Struggle with Executive 
Skills, Processing, Working Memory and 
Retention

pc-16  Scaffolding Conversations Through 
Communication Circles and Social Scripts: 
Apps Included!

pc-17  Make Them Laugh! Making the 
Curriculum FUNctional

pc-18  Clicking Along: Assessment and 
Implementation Strategies for Developing 
Independent and Intentional Access to 
Curriculum Through Switch Use

E X C E P T I O N A L 
O P P O R T U N I T I E S  T O 
L E A R N  A N D  S AV E !

Workshop registration includes • 
the Preview of Exhibits on  
Tuesday evening.

BUNDLED PRICING is available -  • 
take two workshops and save $60!

CEUs, academic Graduate-• 
level Credit and Certificates of 
attendance are available for 
workshop participation.

Share your expertise, learn 
and network at what has 
become known as the best 
educational AT conference in 
North America.

The Call for Participation 
for Closing The Gap's 32nd 
Annual Conference, October 
15-17, 2014 is now available 
online. A pdf of the Call is 
available as well.

deadline to submit is 2:00 pm  
central daylight Time, 
Thursday, may 8th.

s u b m i T  O N l i N e

Assistive Technology in Special Education and Rehabilitation

32ndAnnual
CONFERENCE

OCtObER 15-17, 2014
Preconference Workshops  

October 13-14, 2014
DoubleTree by Hilton Hotel Bloomington

MiNNEapOlis, MiNNEsOta

Closing The Gap

call fOr ParTiciPaTiOn

s u b m i t  b y  m a i l ,  fa x  o r  o n l i n e :
w w w. c l o s i n g t h e g a p. c o m / c o n f e r e n c e / c a l l _ f o r _ pa rt i c i pat i o n

C a L L  F O R 
Pa RT I C I PaT I O N

V i e W  W O r K s h O p s  a N d  d e s c r i p T i O N s
Many secondary students will grapple with complicated course texts and new 
terminology.  Yet for struggling readers, the challenge of reading to learn is espe-
cially arduous. With adoption of the Common Core State Standards (CCSS) 
of 2012, attention is shifting to the critical need to facilitate struggling readers’ 
immediate access to their course texts while supporting literacy development in 
the content areas.  Text-to-speech (TTS) software is an educational technology 
that teachers can leverage to help meet this pressing need. 

Using Text-to-Speech Software to  
Improve Reading Outcomes Among 
Secondary Struggling Readers 

H Y E  J I N  Pa R k ,  Ed.D. is 
an Assistant Professor at the 
University of Hawaii at Manoa, 
Center on Disability Studies. She 
has taken the lead on research 
design, data analysis and evalau-
tion of multiple projects including 
the use of assistive technology. 

DaNIELLE DELISE, Ed.M., is 
doctoral student in educational 
psychology and research assis-
tant at the Center on Disability 
Studies, University of Hawaii at 
Manoa.  Her research interests 
are in the evaluation of educa-
t ional programs for diverse 
learners.  

ROBERT STODDEN, Ph.D., is 
a professor in the Special Educa-
tion Department and founder and 
director of the Center on Disability 
Studies at the University of Hawaii 
and Manoa. 

kIRIkO TakaHaSHI , M.A., 
ABD, is an Assistant Specialist at 
the University of Hawaii at Manoa, 
Center on Disability Studies. Her 
research interests include post-
secondary education outcomes of 
students with disabilities, cultur-
ally responsive education, assis-
tive technology use and reading 
and mathematics learning. 

kELLY ROBERTS , Ph.D., is 
an Associate Professor at the 
University of Hawaii at Manoa, 
Center on Disability Studies. She 
has worked as a special educator 
and researcher in the AT field 
since the late 1980s. 

WhAT IS TExT-TO-
SpEECh SOfTWARE AND 
hOW CAN IT hElp?
TTS software is widely used to help 
struggling readers gain access to print.  
Using speech synthesis technology, 
TTS software transforms electronic text 
into sounds that resemble naturally-
voiced human speech (Taylor, 2009).  
When using TTS software for reading, 
a student listens to a passage voiced 
aloud and reads along, following the 
text on the computer’s screen.  Several 
TTS software packages (e.g., Kurweil 
3000, WYNN reader) also include 
integrated study features designed to 
promote active reading.  For example, 
the software can automatically high-
light individual words and sentences as 
the speech synthesizer voices the text 
aloud.  Other features allow students to 
highlight text, create sticky and audio 
notes, look up words with hyperlinked 
reference tools and even extract selected 
text to a new TTS readable document.  

Recently, we investigated whether TTS 
software use can improve reading 
outcomes among 9th graders who 
were reading at least two grades below 
their current grade level (1.0 to 6.9 
grade level equivalent (GLE)).  Over 
a 10-week period, 134 students and 
21 teachers used the TTS software to 
read and learn from textbooks, articles, 
novels and Web pages in their content 
area classrooms.  Before and after the 
intervention, we measured students’ 
reading proficiency without the use 

of the software (unaided).  Results 
were dramatic.  Analyses revealed that 
after 10 weeks of TTS software use, 
the unaided reading comprehension 
and vocabulary gains of the interven-
tion group surpassed the gains of 
the control group, by the GLE of five 
months and six months, respectively 
(Park, Roberts, Takahashi, & Stodden, 
2013).  This finding is exciting and 
significant as previous studies of TTS 
software have utilized single group 
designs without a control group (e.g., 
Roberts, Takahashi, Park & Stodden, 
2013; Stodden, Roberts, Takahashi, 
Park & Stodden, 2012) or measured 
students’ reading skills and compre-
hension while using the TTS software 
(e.g., Dimmitt, Hodapp, Judas, Munn, 
& Rachow, 2006; Disseldorp & Cham-
bers, 2002; Lange, McPhillips, Mulhern, 
& Wylie, 2006).     

READING TO lEARN 
IN A TTS ENAblED 
ClASSROOm
Below, we offer a glimpse into a TTS-
enabled classroom transcribed from a 
video observation of Ms. Lu’s (pseud-
onym) classroom. 

Visitors to Ms. Lu’s secondary class-
room will notice the rhythmic sound 
of fingers tapping computer keyboards, 
clicking mouses and the quiet hum of 
students’ thinking.  Students wearing 
headsets listen attentively to a marine 
biology text voiced aloud while their 
eyes follow the passage displayed on 
their computer screens.  Students move their 
cursor to circle words, highlight sentences 
and attach virtual sticky notes to the text.  
Ms. Lu is a secondary teacher using TTS 
software to improve her students’ reading 
comprehension and content area learning.  

At the front of Ms. Lu’s classroom, a display 
maps out how students can use the different 
TTS study tools while reading to learn.  Ms. 
Lu’s TTS-enabled computer is connected to 
a projector and screen so that her comput-
er’s display is visible to students.  When 
modeling how to use TTS software study 
tools, Ms. Lu voices aloud her thinking 
about their use and provides time for 
students to practice using the study features 
on their own. 

For this science lesson, students use TTS 
software to read through an assigned passage 
without interruption.  Next, students read 
the passage again while leveraging TTS 
software features to monitor and repair 
their comprehension.  First, students circle 
unfamiliar words they wish to define, then 
place the cursor before each word to access 
a hyperlinked dictionary.  Students then 
copy and paste the word definitions into 
bubble notes they attached to the text.  Next, 
students use the highlighter to capture key 
information and add virtual sticky notes 
containing their questions or comments 
about the text.  Finally, students add a foot-
note, within which they type a summary of 
the section they just read.  

While Ms. Lu uses TTS to support students’ 
reading comprehension and vocabulary 
development, she captures opportunities to 
model the kinds of thinking that advance 
learning within the science discipline.  For 
example, when modeling how to record 
questions onto virtual sticky notes, Ms. 
Lu audibly voiced questions about marine 
life, which emerged while reading the text.  
About a marine mollusk, Ms. Lu asked: “I 
wonder what is inside the chamber.  Is there 
any gas or any life inside?” and “I wonder 
what happens to old chambers?”  Through 
authentic questioning, Ms. Lu made her 
thinking visible (Ritchhart, Church, & 
Morrison, 2011) and modeled sustained 
intellectual curiosity – a thinking disposition 
characteristic of scientific inquiry, mean-
ingful engagement with text and knowledge 
production within a discipline (Tishman, 
Jay, & Perkins, 1993).  

Several students in Ms. Lu’s classroom 
are struggling readers.  Most do not have 

computers in their homes and rarely engage 
in reading outside of school.  Yet, twice 
a week, students use TTS software in her 
classroom.  Since incorporating the TTS 
software into her classroom practice, Ms. 
Lu has noticed an increase in students’ 
reading engagement.  “When they use the 
software, they are really focused on their 
reading material.  Their eyes are moving 
– they are reading, not just daydreaming.” 
She also highlighted that students’ use of 
the software’s annotation tools support 
their engagement with text. “It’s quiet, but 
I can tell there is a lot of thinking going on 
… they are asking questions while reading 
and making comments, too ... I think they 
are thinking more critically … beyond the 
text.”    

INCORpORATING TTS 
IN YOUR ClASSROOm 
pRACTICE
Reading in the content areas provides 
students with authentic opportunities to 
apply reading strategies.  In the discussion 
below, we share our ideas on how teachers 
can harness TTS software features to support 
struggling readers’ reading skill and literacy 
development in the content area classroom.  

fACIlITATE DECODING 
The ability to decode multisyllabic words 
is critical for secondary student success in 
content area classes (Carnine & Carnine, 
2004).  Yet, adolescents with reading 
difficulties may lack effective strategies 
to decode the multisyllabic words that 
comprise their content area texts (Archer, 
Gleason, & Vachon, 2003).  Students with 
decoding difficulties can benefit from using 
TTS software that automatically highlights 
words and sentences as the speech synthe-
sizer voices the text aloud.  This feature 
helps students focus their attention on 
individual words and sentences.  Students 
with decoding difficulties can also benefit 
from TTS software with an integrated word 
syllable reference tool.  While using the soft-
ware, students can click on a challenging 
word and listen to each syllable of the word 
voiced aloud.  To further reinforce the corre-
spondence between graphemes and speech 
sounds, students can quietly subvocalize 
the word’s syllables while softly tapping out 
the number of syllables (Carreker, 2011).  
As students become more fluent readers, 
cognitive effort that was once consumed 
by decoding can be freely applied towards 

monitoring understanding (Rose & Dalton, 
2002).

COmpREhENSION 
mONITORING 
Students who closely attend to text and 
strive for meaning are monitoring their 
unders tanding  (Mckeow n, Beck , & 
Blake, 2009).  Formulating questions and 
constructing summaries while reading are 
practices that support meaning making 
(Gajria & Salvia, 1992; Klinger, Vaughn, & 
Boardman, 2007).  Using TTS software, 
students can read along as they listen to the 
passage, then pause the speech synthesizer 
to monitor their understanding.  Students 
can conveniently type their questions or key 
points onto virtual sticky notes they attach 
to the passage.  Students can also record 
verbal questions, comments and summaries 
as audio-notes they can embed within the 
passage.  Just as writing and talking about 
text support learning and comprehension 
(Duke, Pearson, Strachan, and Billman, 
2011), the audio-notes feature can be espe-
cially helpful for students who form mental 
representations through talking about text.  
At the end of each passage, students can 
also add a footnote, within which they type 
summaries of the scientific processes or 
author perspectives they encounter through 
the text. 

COmpREhENSION REpAIR
Good readers also revise summaries of what 
they have read (Duke et al., 2011).  Students 
who reread, restate, identify unknown words 
and request help are employing fix-up strat-
egies that repair breaks in comprehension 
(Shanahan & Shanahan, 2008).  Using TTS 
software, students can listen to a complex 
passage multiple times, highlight main 
points and circle unfamiliar words.  Then, 
using TTS reference tools, students can click 
on an unknown word to listen to the word’s 
definition, synonyms or syllables voiced 
aloud.  Students can record their compre-
hension questions in virtual sticky notes or 
in audio-notes and then share these ques-
tions with their teacher and peers.  

SUppORT VOCAbUlARY 
DEVElOpmENT
Underdeveloped reading vocabulary limits a 
reader’s ability to infer word meanings from 
context (Stahl & Nagy, 2006).  For students 
who have good mastery of oral language, 
listening to the text while reading can help 
overcome the challenges of comprehending 
text and facilitate exposure to new vocabu-
lary (Dalton & Grisham, 2011).  Whether 
TTS software is used for repeated reading or 
to support students to read widely, several 
features of the software can be combined 
with word-learning instruction.  Many 
TTS software programs provide conve-
nient access to a hyperlinked dictionary 
and thesaurus.  While using TTS software 
for reading, students may simply “click” 
on a word to see and hear word definitions 
and synonyms read aloud.  Teachers can 
encourage students to utilize the embedded 
reference and study tools.  Using annotation 
tools, students can easily circle challenging 
or unfamiliar words.  Later, they can use the 
extract function to make lists of these words 
and add the definitions to make personal-
ized glossaries.  While some students can 
study these words independently, the word 
lists and glossaries can also be shared with 
students’ special education or ELL instruc-
tors.  

pROmOTE CONTENT AREA 
lITERACY 
One way teachers can promote disciplinary 
literacy is by enculturating the kinds of 
thinking that advance knowledge develop-
ment within the content domain (Moje, 
2008).  For example, teachers can challenge 
students to reason from evidence and eval-
uate truth claims, two thinking dispositions 
that advance understanding within social 
science and science disciplines. 

To enculturate these thinking dispositions 
in a social studies or science classroom, 
teachers can use the Red Light, Yellow 
Light routine (Project Zero, n.d.; Ritchhart 
et al., 2011) with an interesting text.  This 
thinking routine employs probing questions 
to elicit students’ evaluation of truth claims 
presented in primary documents, such as 
historical papers and journal articles.  Devel-
oped by David Perkins, the questioning 
routine prompts students to evaluate truth 
claims as very doubtful (What are the red 
lights?), possibly inaccurate (What are the 
yellow lights?) and convincing (What are 
the green lights?) (Ritchhart et al., 2011).  
Use of this thinking routine motivates 
students to dig deeper into the text, look 
for sweeping generalizations and draw on 
textual evidence when critiquing an author’s 
recommendations (Ritchhart et al., 2011) - 
thinking dispositions highly valued within 
the social science and science domains. 

Use of TTS software features can help 
students remember when and how to apply 
Perkin’s Red Light, Yellow Light routine 
while reading.  Using TTS software to read a 
primary document, students can read while 
listening to the passage voiced aloud and 
highlight doubtful claims in red, possibly 
inaccurate claims in yellow and convincing 
claims in green.  Students can then use TTS 
software to circle the author’s evidence in 
support of his/her truth claims.  Mean-
while, students can record their skeptical 
thinking about the truth claims in audio or 
sticky notes they attach to the text.  Students 
can use the extract function to export the 
author’s truth claims (red, yellow, and green 
highlights) and the author’s supporting 
evidence (circled text) into a new TTS acces-
sible document.  By adjusting the extraction 
settings, students can create an outline of 
truth claims and supporting evidence that 
nests circled text beneath the highlighted 
text.

During small group or whole class discus-
sions, students can refer to these outlines 
when identifying evidence for truth claims 
and refer to their audio and sticky notes 
when offering reasons why they are skep-
tical of the author’s claims.  As a follow-up 
assignment, students can print their outlines 
and choose a truth claim to critique in a 
take-home writing assignment.  

lOOkING fORWARD
TTS software with integrated features can 
be a valuable instructional technology for 
reading, which can open a door leading to 
improved motivation and cognitive engage-
ment.  TTS software use expands students’ 
access to interesting reading materials and 
can support students’ vocabulary develop-
ment and passage comprehension.  Through 
the use of TTS software, students are conse-
quently better prepared to participate in 
small group and whole class discussions of 
text.  We hope teachers will further explore 
the benefits of this technology for struggling 
readers.  As youth are preparing to exit high 
school, it is important that we provide them 
with every opportunity likely to improve 
their chances for success.

REfERENCES
Archer, A. L., Gleason, M. M., & Vachon, V. L. (2003). Decoding and 

fluency: Foundation skills for struggling older readers. Learning 

Disability Quarterly, 26, 89–101. 

Cambium Learning Technologies (2010). Kurzweil 3000™ for 

Windows version 12. Bedford, MA: Kurzweil Educational Systems.

Carreker, S. (2011).  Teaching reading: Accurate decoding. In J. R. 

Birsh (Ed.) Multisensory teaching of basic language skills, (3rd ed., 

pp. 207-250). Baltimore, MD: Paul H. Brookes.

Carnine, L., & Carnine, D. (2004). The interaction of reading skills 

and science content knowledge when teaching struggling 

secondary students. Reading and Writing Quarterly, 20, 203–218. 

Dalton, B., & Grisham, D. L. (2011). eVoc strategies: 10 ways to 

use technology to build vocabulary.  The Reading Teacher, 64(5), 

306–317.

Dimmitt, S., Hodapp, J., Judas, C., Munn, C., & Rachow C. (2006). 

Iowa Text Reader Project impacts student achievement. Closing 

the Gap, 24(6), 12-13.

Disseldorp, B., & Chambers, D. (2002, July). Independent access: 

Which students might benefit from a talking computer. Paper 

presented at the ASET Conference, Melbourne, Australia. 

Retrieved from  http://ascilite.org.au/aset-archives/ confs/2002/

disseldorp.html

Duke, N. K., Pearson, P. D., Strachan, S. L., and Billman, A. K. (2011). 

Essential elements of fostering and teaching reading compre-

hension. In S. J. Samuels, & A. E. Farstrup (Eds.), What research has 

to say about reading instruction (4th ed., pp. 51 - 93).  Newark, DE: 

International Reading Association.

Freedom Scientific Inc. (2014). WYNN™ reader version 7. St. 

Petersburg, FL: Learning Systems Group.

Gajria, M., & Salvia, J. (1992). The effects of summarization instruc-

tion on text comprehension of students with learning disabilities. 

Exceptional Children, 58(6), 508–516.

Klingner, J. K., Vaughn, S., & Boardman, A. (2007). Teaching reading 

comprehension to students with learning difficulties. New York, 

NY: Guilford.

Lange, A. A., McPhillips, M., Mulhern, G., & Wylie, J. (2006).  Assistive 

technology tools for secondary-level students with literacy diffi-

culties. Journal of Special Education Technology, 21(3), 13-22.

McKeown, M. G., Beck, I. L., & Blake, R. G. K. (2009). Rethinking 

reading comprehension instruction: A comparison of instruction 

for strategies and content approaches. Reading Research Quar-

terly, 44, 218–253.

Moje, E.B. (2008). Foregrounding the disciplines in secondary 

literacy teaching and learning: A call for change. Journal of 

Adolescent & Adult Literacy, 52(2), 96–107.

Project Zero, (n.d.). Thinking Routines: Red Light, Yellow Light. In 

Visible Thinking. Retrieved from http://www.visiblethinkingpz.

org.

Ritchhart, R., Church, M., & Morrison, K. (2011). Making thinking 

visible. San Francisco, CA: Jossey-Bass. 

Rose, D. & Dalton, B. (2002). Using technology to individualize 

reading instruction. In C.C. Block, L. B. Gambrell, & M. Pressley 

(Eds.), Improving comprehension instruction (pp. 257-274). San 

Francisco: Jossey-Bass.

Shanahan, T., & Shanahan, C. (2008). Teaching disciplinary literacy 

to adolescents: Rethinking content-area literacy. Harvard Educa-

tional Review, 78(1), 40–59.

Stahl, S. A. & Nagy, W. E. (2006). Teaching word meanings. Mahwah, 

N.J.:  Lawrence Erlbaum Associates. 

Taylor, P. (2009). Text-to-speech synthesis. Cambridge, MA: 

Cambridge University Press.

Tishman, S., Jay, E., and Perkins, D. N. (1993). Thinking dispositions: 

From transmission to enculturation. Theory into Practice, 32(3), 

147–153.  



April / May, 2014 www.closingthegap.com   9

JaMIE MaRTIN’S  teaching career has spanned the last 20 years, and he has worked with dyslexic 
students for the majority of that time, both as an Orton-Gillingham language tutor and an assistive tech-
nology instructor. He is currently embarking on a career as an independent assistive technology consultant 
and trainer, specializing in finding AT solutions for students and adults with dyslexia. He is an experienced 
speaker, having presented at several educational conferences, including Closing The Gap, ATIA (Assistive 
Technology Industry Association), Everyone Reading, AOGPE (Academy of Orton-Gillingham Practitioners 
and Educators), and NYSAIS TWT (Teaching with Technology). He is also on the advisory board for the 
forthcoming children’s website, Dyslexiaville, and is the creator and administrator of The School of Dyslexia, 
a collective blog written by educators of dyslexic students. He can be reached at: atdyslexia@gmail.com, 
and he can be followed on Twitter at @ATDyslexia.

forget the Index Cards! 
Tips for Using Assistive Technology 
to Write a Research Report

Fortunately, assistive technology (and 
technology in general) has developed to 
the point where students, with LD or not, 
no longer have to shudder at the thought of 
such a project. Currently, there is an array of 
desktop-based software and Web-based tools 
that can help with the entire process, from 
brainstorming research questions to editing 
the final draft. This article will present a 
series of tips and describe how various tech-
nologies can be applied to specific tasks. 
Following these tips will make research and 
reporting more efficient and lead to better 
results for all students. 

TIp #1 – CREATE A 
RESEARCh jOURNAl USING 
AN ElECTRONIC GRAphIC 
ORGANIzER.
Forget the index cards. Yes, they are a step 
up from taking notes on random sheets 
of loose-leaf paper, but they still require 
students to rewrite their notes when it is 
time to outline their reports or compose first 
drafts. A much better way to collect ideas 
and quotations is in an electronic research 
journal using graphic organizing software, 

such as Inspiration or Draft:Builder. First, 
many LD students are visual learners, so 
collecting and organizing notes in a mind 
map can be highly beneficial. Once a series 
of  research questions, or subtopics, is 
created around the main idea, a student can 
easily and efficiently write notes that can 
be color-coded, moved around and linked 
together by familiar drag-and-drop func-
tionality. Second, after the note-taking step 
is complete, a student can convert the mind 
map to a formal outline with one click, 
without having to rewrite his or her notes 
and ideas. Finally, the outline can be trans-

When I was in school, I was assigned my fair share of research reports, and I absolutely dreaded them. Surrounded 
by stacks of color-coded index cards filled with scribbled notes and quotations, I couldn’t wait until I typed the 
last period on my typewriter so that I could insert the finished reports into plastic covers and submit them to my 
teachers. And that was just the first drafts. For me, working on a research report was tedious and time-consuming, 
and I was a student with strong reading and writing skills. Imagine how students with dyslexia and other language-
based learning differences feel when they are assigned a writing project that involves searching for appropriate 
sources, completing large amounts of reading and organizing notes into a thoughtful report that includes cita-
tions.
ferred to a word processing program with 
another click and transformed to paragraph 
form without having to rewrite the informa-
tion for a third time. A list of sources can 
also be collected in the mind map to be used 
later in the Works Cited page of the report. 
See image 1 for a sample research journal 
created with Inspiration for the topic of 
chocolate.

TIp #2 – USE DICTATION 
OR WORD pREDICTION 
SOfTWARE TO TAkE NOTES 
AND DRAfT ThE REpORT.
Although this may sound obvious for 
students with dyslexia or other learning 
differences, speech-to-text software, like 
Dragon NaturallySpeaking, and word 
prediction software, like Co:Writer, can 
make the writing process more efficient for 
any student. In addition to helping with 
spelling, dictation programs can serve as 
productivity tools and speed up the writing 
process, particularly for those with slow 
typing speeds or those with fine motor diffi-
culties. Word prediction programs can help 
students spell words correctly early on in the 
writing process and save time during proof-
reading and editing.

TIp #3 – USE SmART 
mEThODS Of SEARChING 
ThE INTERNET.
Don’t just Google the main topic of the 
research report and be happy with the 
search results. There will be far too many 
websites to read, and many of them will not 
be helpful or appropriate for an academic 

report. There are smarter, more refined 
ways to search the Internet. My go-to 
search engine is called SweetSearch, and 
as its tag line states, it is “A Search Engine 
for Students.” Research experts have vetted 
every Web site that is identified in a search, 
so students can have confidence in them as 
trustworthy sources. See Image 2.

Image 1 – Inspiration Research Journal.

Image 2 – SweetSearch
Another great way to search the Web, espe-
cially for a student with reading difficul-
ties, is to use Google Advanced Search. 
Among several parameters that can be set 
in the advanced search is “Reading Level,” in 
which the student can narrow down results 
according to “basic,” “intermediate” and 
“advanced” levels.

TIp #4 – USE ASSISTIVE 
TEChNOlOGY TO READ AND 
UNDERSTAND ElECTRONIC 
SOURCES.
There are several text-to-speech choices 
that students can use to help them read 
electronic content. If they are already using 
robust software like Read&Write Gold or 
Kurzweil 3000, they can certainly use those 
to read websites aloud. Nevertheless, there 
are free text-to-speech options that will also 
get the job done. All of Apple’s computers 
and devices now have TTS built into the 
operating systems, and a great option for 
Windows computers is the free version of 
NaturalReader, which is a floating toolbar 
with a “play” button that will read any 
selected text aloud. If the vocabulary on 
a certain website or downloaded article is 
difficult to understand, I highly recommend 
a website called Rewordify. See image 3.

On the site, you can either copy and paste 
text into a conversion box or copy and paste 
a website’s URL address, and Rewordify will 
replace higher-level vocabulary with words 
that are easier to understand. It’s a great 
piece of technology and can play a signifi-
cant role in improving a student’s reading 
comprehension.

TIp #5 – USE ONlINE 
CITATION CREATORS TO hElp 
WITh ThE WORkS CITED 
pAGE.
When I was in high school, one of the most 
confusing and time-consuming things 
about writing a research report was trying 
to correctly format my sources according to 
the MLA guidelines, and then when I was 
a freshman in college, the MLA decided to 
change the rules. Furthermore, now that 
we have a plethora of electronic sources 

from which to gather information, there are 
even more formatting rules to remember. 
Thanks to the folks at websites like EasyBib 
and BibMe, students no longer have to 
remember all the rules. See image 4.

On both sites, students just have to copy and 
paste URL addresses into a search box, and 
the citations are generated automatically. 
The sites also offer the option to manually 
input publication information for non-
electronic sources, and EasyBib even has an 
iPhone app that will generate a citation from 
a photo of a book’s barcode. By using online 
citation creators, any student today can save 

Image 3 – Rewordify website.

Image 4 – Use EasyBib to generate bibliogrphay and citations for research papers.
a great deal of time and avoid frustration 
while working on the Works Cited page of a 
research report.

TIp #6 – USE CONTExTUAl 
SpEll AND GRAmmAR 
ChECkERS DURING 
pROOfREADING AND 
EDITING.
The last step before submitting a research 
report to a teacher is proofreading and 
editing. Many students try to skip this step 
– I know I often did when I was in school. 
Students with LD may perceive proofreading 
and editing as too difficult; after all, it takes 
a lot of their resources just to complete a 
first draft. Nevertheless, assistive technology 
can make the editing process manageable. 
A good first step is to use text-to-speech to 
listen for errors that can be easily identified. 
Once that has been done, students should 
use a contextual spell and grammar checker 
for a closer reading of their reports. Two 
excellent pieces of software are Ginger and 
Ghotit. The advantage that these programs 
have over the basic spell checking func-
tion of word processors is that they check 
entire sentences at a time, which gives 
them the context to correct such errors as 
homonyms (e.g., to, two, too). They also do 
a much better job identifying and correcting 
phonetic misspellings.

When a student without learning differ-
ences works on a research report for school, 
he or she has to draw on several different 
reading and writing skills that were previ-
ously learned. The same holds true for 
students with LD who are accustomed to 
using assistive technology. They need to 
combine several technology tools in order 
to get through the process. While I have 
not provided a complete list of available AT 
in this article, the tips I have outlined will 
certainly help students reach the goal of a 
research project, which is to learn something 
new, independently.  

pRODUCT AND WEbSITE INfORmATION

inspiration software, inc.
Inspiration - $39.95
6443 SW Beaverton-Hillsdale Hwy
Suite 370
Portland, OR 97221
Phone: 800-877-4292
Fax: 503-297-4676
http://www.inspiration.com/

don Johnston, inc.
Draft:Builder –  $125.00 
Co:Writer – $290.00
26799 West Commerce Drive
Volo, IL 60073
Phone: 800-999-4660
Fax: 847-740-7326
http://donjohnston.com/draftbuilder/#.
Uwzo6V71-r6

dragon Naturallyspeaking
$99.99 - $199.99
Nuance Communications, Inc.
1 Wayside Road
Burlington, MA 01803
Phone: 781-565-5000
Fax: 781-565-5001
http://www.nuance.com/dragon/
index.htm

Texthelp, inc.
Read&Write Gold – $645.00
600 Unicorn Park Drive
Woburn, MA 01801
Phone: 888-248-0652
Fax: 866-248-0652
http://www.texthelp.com/North-
America/readwrite-family

Kurzweil educational systems
Kurzweil 3000 – $1,395.00
24 Prime Parkway
Natick, MA 01760
Phone: 800-894-5374
https://www.kurzweiledu.com/prod-
ucts/kurzweil-3000-firefly-overview.
html

Naturalsoft ltd.
NaturalReader – Free - $69.50
6091 Forsyth Crescent, Richmond, 
BC,
V7C 2C4, Canada
Fax: 604-608-9708
http://www.naturalreaders.com/index.
php

Ginger software
Ginger Software – Free - $14.90 
annual subscription 
http://www.gingersoftware.com/

Ghotit, ltd.
Ghotit – $199.00
http://www.ghotit.com/

sweetsearch
http://www.sweetsearch.com/

Google advanced search 
http://www.google.com/advanced_
search

rewordify 
http://rewordify.com/ 
In 1997, amendments to the Individual Dis-
abilities Education Act mandated assistive 
technology consideration for every student 
receiving special education services. 17 years 
later, schools continue to struggle to build 
expertise among providers who must meet 
this mandate. This has been compounded 
by decreasing funding for professional de-
velopment and educators who now juggle 
multiple roles, as well as rapidly advancing 
technology options and solutions. 

Kent Intermediate School District, in south-
west Michigan, has experienced this trend. 
Our assistive technology program got its 
start in 2001, with great hopes for growing 
local teams, identifying and building area AT 
specialists and creating a network of profes-
sional learning. We are a county with over 
400 schools and 7000 staff, serving approxi-
mately 17,000 special education students, 
and yet continue with only one AT Con-
sultant. Our barriers are familiar to many: 
limited ISD staff responsible for training, an 
overwhelming amount of new information/
ideas/strategies to share, minimal time for 

kINDY SEGOvIa, OTR, is currently the Assistive Technology Coordinator at Kent Intermediate School District, Grand 

Rapids, Michigan.  She has worked as an occupational therapist in both schools and pediatric rehabilitation for over 25 

years. Over the past 15 years, she has provided educational training for teachers, parents and administrators, with a focus 

on adapting curriculum and classroom accommodations and integrating technology into instruction. Kindy is also an 

adjunct professor at Grand Valley State University.  

RON HOUTMaN is an Educational Technology Consultant at Kent Intermediate School District, Grand Rapids, Michigan.  

For the past 13 years, Ron has taught in the classroom and supported educators that are learning and using technology 

to enhance their teaching and learning. He is also an adjunct professor at Aquinas College and Cornerstone University, a 

board member of the Michigan Association of Computer Users in Learning and the Director of REMC 8.

Ramp Up and Shake 
Up Your Toolkit for 
pROfESSIONAl DEVElOpmENT

Image 1 - Face-to-Face Professional Learning.
face-to-face workshops, conflicting sched-
ules, dwindling funds for speakers, substi-
tutes or materials, lack of effective imple-
mentation of tools and strategies and staff 
who are overwhelmed and have varying lev-
els of expertise, to name just a few. 

As a result, we have adopted a wide range 
of professional learning tools and activities, 
collaborating with many “nontraditional” 
partners to meet the needs of our local edu-
cators. Our team began with the two of us 
– the AT Consultant and the Educational 
Technology Consultant – forging a strong 
alliance. In our experience, this combina-
tion creates a creative system of supports for 
all learners and educators, breaking down 
the silos of responsibility. Building on the 
principles of Universal Design for Learn-
ing, our AT Professional Learning Toolkit 
incorporates flexible strategies to meet the 
learning styles and time constraints of our 
educators. Our Toolkit includes:

Face-to-face events: (Image 1) We continue 
to offer periodic professional learning events 
at our central location, bringing in educa-
tors from our county, as well as the greater 
southwestern Michigan region. As funding 
for attendance at large regional or national 
conferences has been cut, these events al-
low us to bring local or national “experts” 
to our own backyard. Participants also have 
a chance to network and interact with oth-
ers beyond their own buildings and districts 
- creating lasting learning communities that 
extend well beyond the event.

Learning to Go: (Image 2) We have also 
created an option that offers professional 
learning topics on-site in area buildings and 
districts. Our local schools can choose from 
a menu of topics or request a custom-made 
workshop. Presenters typically include a 
team of ISD staff – assistive technology, 
educational technology, curriculum consul-
tants, etc. – facilitating professional devel-
opment (PD) designed specifically for the 
needs of that staff. This often brings a deep-
er level of commitment and follow-through, 
as co-workers learn and plan together.

Blended learning: (Image 3) We have em-
braced this model as well, using a variety 
of tools, such as Moodle and Google Drive. 
Whether this involves one session or mul-
tiple sessions over time, participants have 
access to varied learning tools (digital mod-
ules, video tutorials, audio supported con-
tent, hands-on activities, etc.) that meet 
their unique learning style and pace. They 

meet with the presenters or facilitators for a 
limited amount of time and then work inde-
pendently online. Incorporating some prin-
ciples of the Flipped Classroom and online 
discussion boards or commenting, as well as 
sharing “homework” with each other have 
made this a powerful tool. Blended work-
shops or courses remain available to partici-
pants indefinitely after completion, and they 
are encouraged to return there for ongoing 
learning.

AssisTechKnow: (Image 4) One of the most 
successful additions to our PD Toolkit has 
been this annual two-day AT Conference. 
We have marketed this as a “mini Clos-
ing The Gap”! Participants can register for 
one day or both, to accommodate difficult 
schedules. Registration is only $25 per day, 
which includes access to over 60 sessions, 15 
exhibitors and vendors, morning and after-
noon snacks and, of course, door prizes. Pre-
senters are recruited from across the state, 
vendors and community businesses provide 
sponsorships, door prizes and snacks to help 
cover costs, and student volunteers help 
with everything from registration to traffic 
control. 

LEAP: (Image 5) We hold a similar confer-
ence, (Lead/Empower/Assist Parents), tar-
geted at the parents and caregivers of our 
students with disabilities. This workshop is 
held on a Saturday, to accommodate parent 
schedules, with over 20 sessions, 15 ven-
dors and exhibitors, lunch and snacks and 
more door prizes. Presenters donate their 
time and expertise, vendors and commu-
nity businesses again provide sponsorship, 
and volunteers help the day run smoothly. 
We encourage teachers and itinerant staff to 

attend with their students’ families, creating 
lasting collaboration.

Edcamp: (Image 6) One additional event we 
encourage our special educators to attend is 
our local educational technology “unconfer-
ence,” held also on a Saturday and coordi-
nated by our Educational Technology team, 
with topics generated by the participants the 
day of the conference. This is a free event, 
offering sessions on over 25 topics related 
to technology in education, and a wonder-

Image 2 - Learning to Go.

Image 3 - Blended Learning

Image 4 - AssisTechKnow Conference
ful opportunity for assistive technology and 
educational technology to join together.

Every toolkit also needs tools that are simple, 
quick and available at your fingertips. With 
this in mind, we have incorporated several 
nontraditional tools that are ongoing and 
our educators can access anytime - now or 
later. These small doses of learning are often 
just enough to spark implementation of a 
new strategy or engage a teacher new to as-
sistive technology to explore further.

Assistive Technology Strategy-A-Day 
Desktop Calendar: (Image 7) For those 
educators who benefit from a low-tech op-
tion for PD, we collaborated with Loudoun 
County Public Schools in Virginia to create 
this flip calendar. It provides an AT tip for 
each day throughout the school year, incor-
porating no-tech through high-tech ideas. 
We give these away to educators attending 
workshops, and local districts can purchase 
them for wider staff distribution.

iPad and Tablet Tidbit Rings: We took the 
tidbit idea one step farther and created small 
cards on a ring, providing an app suggestion, 
accessibility solution or implementation 
strategy for iPads and Android devices. Our 
teachers love to receive the latest editions of 
both, the calendars and the rings. Tips and 
strategies are gathered from fellow AT con-
sultants throughout our state, national AT 
blogs and websites and our own educators. 

Email and Social Networking: Realizing 
that many of our educators may never con-
nect with us through a workshop, AT Tidbit 
emails and iPad/Tablet Tidbit emails and 
tweets are sent out weekly, with one or two 
links, strategies, apps, ideas, etc. on a broad 
range of topics. These also include no-tech 
through high-tech solutions for early child-
hood through high school and transition. 
These tidbits are widely distributed as edu-
cators share them with each other, and those 
new to assistive technology who have asked 
to be added. While many of our local edu-
cators remain uncertain about Tweeting, we 
have taught them to follow us, as an initial 
step into this professional networking pow-
erhouse. Once there, we share other assistive 
technology and educational technology gu-
rus to follow, helping to build their network 
and move beyond email.

ATNAPFTS - All Teachers Need a Place for 
Their Stuff!: (Image 8) All of these profes-
sional learning tools are great, but how do 
the teachers and therapists find them? How 
do those who cannot attend an event or 

workshop still benefit from the informa-
tion? Building and maintaining an online 
space has been one of the most important 
tools we have used. Utilizing a wiki as a cen-
tral space to post workshops, handouts, re-
sources, forms, links to the tidbits and more 
allows anyone to find information anytime, 
anywhere. Kent ISD assistive technology can 
be found at kentisdat.pbworks.com and ed-
ucational technology can be found at kisd.
pbworks.com.

Once you have your professional learn-
ing tools and an online space to act as the 
toolbox, there are a few key strategies that 
will help ramp things up. First, make sure 
administration knows what you are doing. 
Subtly and discreetly share your activities, 
both small and large. Take pictures during 
workshops and forward them, add your ad-
ministrator to your tidbit email list, provide 
calendars at meetings and share the positive 
feedback from your followers. 

Build relationships, including those in your 
immediate building or area. Support staff, 
media specialists and other consultants can 
help you with workshops and events if they 
feel connected. Connect to local educators 
who are doing great things and using assis-
tive technology; boost their efforts by shar-
ing their story and they will present for you. 
Reach out to vendors, offer to be a pilot site 
for a product and/or invite them to provide 
a demo at a local or regional meeting; they 
will give door prizes or sponsorships and at-
tend your events.

Be flexible with your time, the format and 
location for PD, and the amount of repeti-
tion that is necessary to embed learning. Of-
fer learning opportunities after school, on 
Saturdays, off site and repeat important top-
ics more than once. Creating a well-rounded 
Professional Learning Toolkit not only in-
volves including a variety of necessary tools, 
but effectively marketing and managing 
your product.

Finally, handholding a reluctant educator, 
especially one that doesn’t believe they can 
effectively learn new technology, can make 
all of the difference. 

Image 5 -  LEAP Conference

Image 6 - edcamp Grand Rapids

Image 7 - Strategy-A-Day Desktop Calendar

Image 8 - ATNAPFTS!
The iPad is a device that is quickly making 
its way into classrooms all around the world.  
Educators are finding that iDevices are 
changing the landscape, not only for regular 
education students, but also for students 
with special needs. iDevices are having a 
profound impact on individuals of all abili-
ties for access to learning and communica-
tion.

As iDevices are quickly being adopted 
into classrooms and one million apps 
(and counting!) are available in the iTunes 
store, there are considerations that need to 
be carefully addressed to support this as a 
solution for those individuals with physical 
and cognitive disabilities. Access, proper 
mounting and positioning of an iDevice and 
switches are critical to success for those who 
cannot use these devices a typical way. 

iDevices, such as the iPad, are intended to 
be used with touch, swipes and taps, making 
it difficult, if not impossible, for individuals 
with certain disabilities to use the device. 
Previously, individuals with disabilities had 
fewer opportunities than most to enjoy the 
newest in mobile computing due to the 
complexity of applications and physical 
limitations. In addition, the majority of the 
available apps were not created with switch 
accessibility in mind.

With the introduction of iOS 7 in the Fall of 
2013, that has all changed. Never before has 
a mobile operating system come with such 
a powerful switch accessibility toolset built 
directly into the operating system.  As part 

of the accessibility tool set, iOS 7 includes 
a powerful new accessibility feature, Switch 
Control. For users with significant physical 
disabilities, Switch Control is a much needed 
feature that provides access to almost every 
feature in iOS 7 through the use of one or 
multiple switches connected via Bluetooth.

With one or two switches connected via 
Bluetooth, individuals with disabilities 
now can easily access an iPad, iPhone or 
iPod Touch running iOS 7 to do tasks like 
communicating using an AAC app, writing 
an email, browsing the Internet, watching a 
video or listening to music.  Every app and 
every screen item is now accessible.

There are two basic scan modes available 
in iOS 7 Switch Control, as explained by 
Richard Moss, “One is the simple scan that 
cycles through each location and can be 
used in single- or two-switch mode. The 
other is a coordinates-based system, which 
scans a vertical line and then a horizontal 
line across the screen to focus in on a single 
point at which to register a tap or a swipe.” 
The coordinates-based system allows access 
to apps that are created as switch accessible. 
For example, playing the most popular 
downloaded app, Angry Birds, with a switch 
is now a reality, although it may take a bit 
of practice. View switch access to the Angry 
Birds app at http://www.youtube.com/
watch?v=w9Qe-oBGoFo

The New Blue2 switch from AbleNet is a 
solution for connecting switch(es) to your 
iDevice. This new and improved switch 

Switch Access to iDevices  
for Communication and Instruction

MARy SAgSTE T TER , M.A.Ed, joined AbleNet in June of 1998 with over 11 years of professional experience in the 
field of Special Education.  In her current role as the Business Development Manager, Mary focuses on providing 
global awareness for the growing AbleNet portfolio of assistive technology solutions for individuals with disabilities. 
Her responsibilities include supporting US schools to increase visibility, and educate customers about the assistive 
technology solutions from AbleNet. In addition, Mary presents at national conferences, and has provided assistive 
technology and curricular trainings for school districts across the nation.  (msagstetter@ablenetinc.com)

Image 1 – New Blue2 switch - $ 179 

Image 2 - New Blue2 with two external 
switches

Image 3 - Use QR 
code to watch single 
switch set up.
provides a sleek, modern design with new 
features that make it compatible with iOS 
7 and all apps and included features (See 
image 1).  Also included is the ability to 
toggle the on-screen keyboard on and off for 
iOS 7 devices.  The New Blue2 has a built-in 
rechargeable battery and two external switch 
jacks for individuals requiring use of custom 
switches, making both single- and/or dual-
switch access possible with the use of dedi-
cated switches (See image 2).  

Setting up Switch Control is simple using 
the New Blue2 switch. After connecting 
this switch via a Bluetooth connection, 
switch set-up is performed by going into 
General Settings and then into the Acces-
sibility section. There you have the option 
of pairing one or two external switches. 
Pairing an external single switch allows for 
automatic scanning mode, in which the scan 
will automatically move across the screen 
and the individual will activate one switch 
to make selections. Pairing a second external 
switch allows for a controlled scan, in which 
the individual depresses one switch to move 
through the selections and then depresses 
the second switch to activate the selection. 
Scan the codes to access the video instruc-
tions of how to set up both single- and dual-
switch access (See image 3).  

iOS 7 includes a wide variety of settings 
for Switch Control, which will allow you to 
customize the Switch Control experience for 
each user.  Auto Scanning, Auto Scanning 
Time, Number of Loops, Color Choice for 
the Cursor and Speech Prompts are just a 
few of the options available.  Setting up the 
New Blue2 switch so two external switches 
can be used can even make it possible to 
activate Siri and make a phone call!

Now that switch access has been addressed, 
proper mounting and positioning of the 
iDevice and switch(es) need to be consid-
ered as part of the equation for a successful 
experience. It begins with understanding an 
individual’s needs. Using the key questions 
below provides you with information to 
guide your choice:

How is the New Blue2 switch going to be •	
activated? -  direct, external switch(es)?

Does the New Blue2 and/or external •	
switches need to be mounted?

What can you mount to – flat surface, •	
table top, wheel chair, bed?

What is the ideal position of the product •	
for repeatable activation or viewing?

Will the iDevice or switch(es) need to be •	
repositioned frequently? 

Proper mounting and positioning of an 
iDevice and switch(es) can mean the differ-
ence between success and failure, comfort 
and fatigue, efficiency and wasted effort for 
individuals with disabilities. Incorporating 
mounting and positioning solutions assures 
that independence and communication 
freedom is attainable for individuals in any 
environment. 

AbleNet has produced a line of iDevice 
mounting and positioning accessories that 
include Table Top, Wheel Chair and Body 
Mounts. There are a variety of cradles that 
mount seamlessly to the AbleNet mounts. A 
few of these are shown below. (See images 
4, 5 and 6).  In addition, AbleNet offers the 
Rugged iPad Case that is shockproof-rated 
to pass military standards (MIL-STD-810). 
It fits iPad 4th Gen, iPad 3rd Gen and iPad 
2, and can be under water for up to an hour. 
The clear protective screen on front keeps 
the unit watertight. The Rugged iPad Case 
is mountable to the AbleNet mounting 
arms, and no tools are needed to insert or 
remove the iPad from the Rugged Case. The 
Rugged Case allows access to the power on/
off, volume up/down and 30-pin Lightning 
Connector, and a headphone jack is available 
while the iPad is in the Case (See image 7 
and 9).  

These accessories are designed to provide 
maximum protection while securely 
mounting the iDevice in the proper posi-
tion at home, school and community envi-
ronments. 

ImpACT fOR 
COmmUNICATION AND 
INSTRUCTION
Initially, individuals with disabilities had 
access to a few educational and communi-
cation apps that had built-in switch accessi-
bility. These apps were being released slowly 
and were basically focused on early learning 
skills and cause and effect activities. 

Currently, switch accessible, educational-
focused apps are being released on a 
regular basis for those with beginning skills 
for choice making, encourage attention, 
observation, listening and participation 
skills, while incorporating pre-reading and 
numeracy skills. View video of an app with 
built-in accessibility for switch access at 
http://youtu.be/sP6naEpsZYM.

Image 4 - Table Top Suction Mount for iPad 1, 
2, 3, or 4, and iPad mini - $ 105

Image 5 - Adjustable iPad Cradle and 
Adjustable iPad mini- $90  

Image 6 - Latitude Mounting Arm Kit – iPad 
1,2,3,4 - $ 370  
For students with complex communica-
tion needs, there are a variety of dynamic 
communication apps with built-in accessi-
bility features. These communication apps 
have ready-to-use communication boards 
that support fast communication.  Many of 
the app boards highlight key communica-
tion outcomes, such as expressions, emer-
gency information, reading, daily living and 
social situations.  

AbleNet has created a FREE communica-
tion app, SoundingBoardTM v4.13, to create 
multiple opportunities for supporting 
communication opportunities in the home, 
school and community.  This app has been 
designed with built-in accessibility features 
and can be used with single- or dual-
switch access. You can create communica-
tion boards for any situation with up to 20 
message locations using the built-in AbleNet 
symbol library. This library provides instant 
access to hundreds of symbols and uses your 
own photo library or inserts a photo taken 
using your iDevice into the board imme-
diately.  SoundingBoardTM v4.13 can be 
downloaded for FREE in the iTunes Store. 
(https://itunes.apple.com/us/app/sounding-
board/id390532167)

When searching for a list of educational or 
AAC apps with built-in accessibility features 
compatible with the New Blue2 switch, look 
no further than Jane Farrell’s Switch Acces-
sible Apps list (http://www.janefarrall.com/
html/ipad.html), and Jane’s Apps for AAC 
List (http://www.janefarrall.com/aaca-
ppslist.html).  At these sites, you will find a 
comprehensive list of switch accessible apps, 
description of the app, cost and keystrokes 
and switch access information. 

Not every app will work seamlessly with 
Switch Control. It will be a process of trial 
and error to decipher how these apps work 
with built-in switch control and the accessi-
bility features of iOS 7. It is exciting to know 
that, provided with the right solutions, apps 
that are used on a daily basis in the class-
room may now be accessible to students of 
any ability, offering education opportunities 
similar to their peers.
Image 7 - AbleNet Rugged iPad case $ 130  

Image 8 - AbleNet Rugged travel Strap - $29
Image 1- ShowMeQR creates and prints proprietary codes that can be placed on (or near) objects.

We’ve all been there.  You’re trying to put 
together a BBQ grill or a piece of furniture 
and the instructions are weak, at best.  Or 
you’re trying to change a faucet, solve your 
child’s algebra problem, or figure out how 
to install that cool thing-a-ma-jiggy your 
brother gave you for Christmas. Tasks like 
this are frustrating, primarily because they 
are new or infrequent.  

So imagine how frustrating it is to struggle 
with common day-to-day tasks, like getting 
dressed, going to work, doing your job 
correctly, preparing dinner and setting your 
alarm clock before going to bed.  And having 
the same struggles with the same tasks day 
after day.  

Regardless of the task at hand, nothing beats 
having someone standing beside you to offer 
immediate help and support, someone you 
can turn to and say… “Can you show me?”

ShowMeQR is a revolutionary new app that 
creates task-specific instructions (video and 
text) and embeds them into (and prints) 
proprietary ShowMeQR codes.  ShowMeQR 
is created by Gus Communication Devices 
Inc., a leader in the field of assistive tech-
nology for over 22+ years, and the holder of 
the utility patent behind ShowMeQR.

ShowMeQR.com is an app (Apple and 
Android) that assists with the understanding 
and/or completion of tasks at home, school, 
work or anywhere help may be needed.  
Think of it as a personal assistant, a full time 
assistant, to help with life’s ongoing series 
of tasks, tasks that can be as simple as “how 
to brush your teeth” to as complicated as 
solving mathematical linear equations.

ShowMeQR creates and prints propri-
etary codes that can be placed on (or near) 

objects.  After scanning a proprietary Show-
MeQR code with the “ShowMeQR – Reader” 
app, instructional videos and/or written 
instructions are presented.  If the user needs 
immediate assistance, pressing the help 
button summons live video or telephone 
support.

The purpose of ShowMeQR is to help users 
gain confidence while decreasing their 
dependence on others for help.  Although 
ShowMeQR was developed as an assistive 
technology product, it has a much broader 
appeal.   

ShowMeQR is the only app that takes HD 
video, text, and live help and compresses it 

providing Discreet Support  
and Enhancing Independence

gORDON HARRIS ,is the founder and President of Gus Communication Devices Inc, a world leader in the field of 
AAC/speech software solutions since 1992. Mr. Harris is the lead designer of TalkTablet for iOS, Android and Kindle, 
a speech app for communication disorders resulting from autism, aphasia, stroke, head injury, ALS etc.  In April, Mr. 
Harris’s company is releasing ShowMeQR, a new app specifically designed for vocational rehabilitation for iOS and 
Android devices. 
into a proprietary, tangible, printable QR 
code.  It forever simplifies how we would 
normally search for and obtain on-line help.  
It’s usefulness extends to…

Tasks - ShowMeQR codes can be created 1. 
to show or explain how to successfully 
complete a task at home, work, school 
or in public.  For example, a ShowMeQR 
code attached to a dishwasher could be 
used to show how to correctly load and 
operate it.

Concepts - When placed in text books or 2. 
instruction manuals, ShowMeQR can be 
used to demonstrate specific topics, like 
solving a mathematical equation like 2x 
- 12 = 1x.

Tangible objects - By attaching a Show-3. 
MeQR code directly to an object, the 
user has immediate access to important 
instructions relative to that object.

Printed manuals - ShowMeQR codes 4. 
are a perfect replacement for common 
installation/setup diagrams and printed 
instructions.  ShowMeQR codes can be 
printed directly into product manuals 
for quick reference. 

Except for their general appearance, Show-
MeQR codes have nothing in common with 
common QR (website) codes.  ShowMeQR 
codes are created using a patented method 
developed by Gus Communication Devices, 
Inc., and developed specifically as individual 
learning aids.  ShowMeQR codes can only 
be viewed using the ShowMeQR app

pRODUCT bACkGROUND

US Department of Veterans Affairs

For the past several years, the VA and Gus 
Communication Devices have worked 
closely in offering our TalkTablet speech app 
to injured veterans.  In the fall of 2012, we 
received a request from the VA asking us if 
we would consider developing a “task-based 
app” for veterans suffering cognitive disor-
ders as a result of IED’s (improvised explo-
sive devices).  The intent of this “task-based 
app” would be to aid soldiers throughout 
each day completing tasks, from brushing 
their teeth in the morning to setting their 
alarm clocks at night, and everything in 
between.  

The Goal:  Veterans who go on with their 
lives and live as independently as possible.

WAShINGTON INITIATIVE fOR 
SUppORTED EmplOYmENT 
(W.I.S.E)
In March of 2013, during our presenta-
tion regarding the TalkTablet speech app, it 
became apparent that many of the people 
in the audience were looking for a specific 
type of app to support people entering into 
the workforce – an app that would help 
employees complete work-related tasks 
while offering DISCREET support if the 
employee has difficulty completing any task 
and an app that offers real-time assistance 
and support to employees.

The Goal: Employees who desire the dignity 
of employment and the satisfaction of 
accomplishment.

TEAChERS/EDUCATORS
Teachers have, for many years, expressed 
on-going frustration with the shortage of 
qualified “teacher aids.”  These important 
teacher aids typically follow students from 
classroom to classroom, offering help to the 
student when needed.  They are costly for 
the school to employ, and they are limited to 
a aiding single student.  In addition, many 
older students struggle with the “embarrass-
ment” that goes along with having an aid 

Image 2- Except for their outward appearance, ShowMeQR codes have nothing in common with 
stardard QR codes.
following them from class to class.  These 
students crave independence, but require the 
on-going assistance of the human aid.

The Goal:  Students who feel more included, 
capable, independent and, ultimately, more 
successful.

hOW DOES IT WORk?

ShowMeQR is comprised of two 
separate apps

ShowMeQR - Manager ($9.99) is used to 
create and print proprietary ShowMeQR 
codes that contain the content for specific 
tasks.  For example, students may sit in 
various classrooms throughout the school 
day.   At each station within a classroom, 
the teacher would place a ShowMeQR code 
that contains the video and text instructions 
applicable to a specific task.  Students simply 
scan the code using ShowMeQR on any 
handheld or tablet device to see what tasks 
are required for each specific station. Show-
MeQR codes are protected with a username/
password to allow only specific individuals 
access to a code’s content.  

ShowMeQR - Reader ($7.99) is used to scan 
and view ShowMeQR code content.  User of 
the Reader app can only open/view codes 
created for them, based on their unique 
username/password.

An Internet connection (WiFi or Cellular) 
is required to update/download new Show-
MeQR code content.  However, after the 
content has been downloaded, an Internet 
connection is no longer required.  

For example, at bedtime, a parent presses the 
“update” button in the Reader app, which 
then downloads all new and edited tasks 
created by the teacher (using the Show-
MeQR - Manager app).  Once the tasks (and 
content) have been downloaded, the student 
can use his tablet at school to read Show-
MeQR codes without having an Internet 
connection.  An Internet connection (WiFi 
or Cellular) WOULD be required to access 
the help (?) button.

CREATING A NEW ShOWmEQR CODE

sTep 1 – recOrd VideO
The first step in creating a task-
specific ShowMeQR code is to record 
the video that will become part of 
the task.  Once you have the “tuto-
rial” video recorded, it can be added 
to a ShowMeQR task, along with text 
instructions (if needed).  

STEP 2 – OPEN SHOWMEQR 
(MaNaGER) aND aDD a TaSk

Select “Add” to create a new task • 
title (e.g., “Assemble toy chair”).

Select “Upload Video” to add your • 
video to the task.

Select “Edit Task Instructions” to • 
include text instructions for task.

Select the green check mark at the • 
top to SAVE the task.

After completing the task, press the 
green check mark at the top to save 
the task to the dedicated Show-
MeQR cloud servers.  When saving 
is complete, the following screen will 
appear, showing your new ShowMeQR 
code and instructions for printing.

ThE FINAL STEP is to choose what 
type of action to take when the user 
presses the green help (?) button.  The 
choices are…

No help• 

Skype video call to a predeter-• 
mined Skype number.  This option 
works with WiFi or Cellular Internet 
connected devices.  Recipient 
needs to have a free Skype account 
to receive calls.

Skype phone call to predetermined • 
Skype phone number. This option 
works with WiFi or Cellular Internet 
connected devices.  Recipient 
needs to have a free Skype account 
to receive calls.

Use Phone - Normal phone call • 
to pre-determined cellular phone 
number. This option works with 
WiFi or Cellular Internet connected 
devices.

In summary, if  you are looking for a 
powerful way to physically attach a training 
session to an object, ShowMeQR is the way 
to do it.  There is nothing else quite like it.

ShowMeQR Reader app: $2.99US; Show-
MeQR - Manager:  $9.99US

Android and iOS (Apple) compatible 
The AAC industry has grown and changed 
too. Many more people can afford AAC be-
cause of Medicare and other funding sourc-
es. More people know about AAC because of 
the introduction of iOS apps. More people 
are comfortable with AAC because we are 
more comfortable with technology in gen-
eral.

What hasn’t changed? The reasons why peo-
ple need to use AAC. Over the years, I have 
had the privilege of learning from individu-
als who use AAC and recognize just how im-
portant communication is. Communication 
opens doors to education, literacy, relation-
ships and simply participating more fully in 
day-to-day life.

So how do we make sure the focus stays on 
communication and not the technology 
itself? I believe the key is to combine state-
of-the-art technology with clinical rigor and 
practical supports. 

When we started thinking about the Dy-
naVox T10 and DynaVox Compass software, 
we wanted to take advantage of modern 
technology, like consumer tablet electronics 
and the cloud. But current technology was 
only a small part of what the AAC commu-
nity needed. We looked closely at the latest 

research in AAC and related fields. Strong 
ties with the research community are cru-
cial to the development of tools that support 
evidence-based practices. We spend a lot of 
time working with clinicians to understand 
what they are doing every day in their prac-
tice and how we can best support that prac-
tice.  We also rely heavily on feedback from 
AAC users and their family members to best 
understand what they need from the solu-
tions we offer.

Combining research, clinical practice and 
user and family feedback allowed us to cre-
ate a language system that is deep, rich and 
easily adjusted to the individual’s specific 
needs. This also allowed us to organize pages 
in ways that reflect the strengths and over-
come the weaknesses experienced by many 
AAC users. Finally, we used the research, 
practice and feedback to create supports, 
like videos, lesson plans, tools for identify-
ing goals and evaluation activities, that are 
essential for helping people implement an 
effective AAC solution – one that enables 
them to start communicating quickly and 
continually grow and develop. 

BOB CuNNINgHAM , Chief Strategy and Clinical Officer, DynaVox and Mayer-Johnson
Bob Cunningham joined DynaVox Mayer-Johnson in 1993 as the director of software development. His first major 
assignment was to create the software that ran the DynaVox 2c. He went on to lead the engineering team that 
designed the software for the DynaVox Series 5, M3, DynaVox Series 4, DynaVox 3100, MightyMo and MiniMo product 
lines, and the Dynamo and DynaWrite. Bob has worked as an independent computer-programming consultant on 
long-term projects for Xerox, Inc. and the U.S. Air Force. He has also written articles for a variety of technical publications, 
including “Interactive Method of Developing Software Interfaces,” which was patented in the United States in 1991.

It’s not about the technology

Only two decades ago, AAC devices still 
used a black and white screen, weighed 12 
pounds and had limited memory.

Today’s AAC devices are much smaller 
and lighter, store plenty of data, and have 
a clear screen that works in any lighting 
condition.

When I became a part of the AAC community over 20 years ago, the latest 

communication device weighed 12 pounds, had limited memory and used 

a black and white screen. Now, the latest technology is based on consumer 

electronics, which changes almost daily. We take for granted that AAC 

technology will be small, lightweight, store a lot of data and have a crisp, 

clear screen that can be seen in any lighting.  
Since we released the 
DynaVox T10 and DynaVox 
Compass software, the 
reactions have solidified 
the impact of our efforts

 “The Stroke and Brain Injury Persona” fi-
nally gives us a tool that actually integrates 
what we really use with our patients with 
Aphasia - a whiteboard, augmented input 
and written choice, rating scales, scripting; 
it’s all there together inside the Dynavox 
Compass software. We want our clients to 
be awesome communicators and now they 
have more than a speech solution; they have 
a multi-modal tool to help them use many 
strategies to be successful!” Renee Karan-
tounis, M.S., CCC-SLP, Owner of AAC Spe-
cialists Greenwood Village, CO

Liz, a parent of a child with autism, said, 
“Last night I was putting him to bed… and 
I heard him say, ‘I want an orange.’ I had an 
orange with me for a bedtime snack but I 
was sidetracked... No behavior problems out 
of him. He simply said, ‘I want an orange.’  
When you have a child with severe autism 
and they choose to communicate over an 
inappropriate behavior - that is success!”

 “His ability to move between phrases, an-
swer yes/no and answer questions directly, 
has changed his life. And the navigation and 
the depth of language in the Dynavox T10 
made this possible… Kreed has had the T10 
for about three to four months, and in those 
three to four months, he has gone from a 
kid who could ONLY request and answer 
basic questions to a kid who can ask, answer 
and comment on questions, make his own 
comments, type out some of his thoughts, 
answer yes/no questions independently 
and talk about himself and his own body. 
To me, it’s incredible. To him, he has found 
his voice.” From kreedsworld.blogspot.com, 
February 10, 2014  Kreed, a teenager with 
autism, has been communicating things 
his support team only dreamed. You can 
read about and see videos of his progress at 
Kreed’s World.

It has been exciting to see how much new 
technologies, particularly mobile and 
Web technologies, have transformed our 
industry over the past several years. More 
people are aware of AAC than ever be-
fore, and there is a continually growing 
variety of solutions being offered. 

To date, however, it feels like, as an in-
dustry, we have mostly taken ideas from 
older, proprietary AAC technology and 
moved them onto the new mobile tech-
nology. We’ve barely begun leveraging 
the new possibilities for improved com-
munication afforded by having so much 
technology at our fingertips. To name a 
few, location-based services and GPS can 
help us present communication options 
based on where you are in the world. Low 
cost, powerful sensors, including multi-
touch touchscreens, accelerometers and 
high quality cameras, provide an exciting 
array of ways to interact with your device 
and can support new ideas for those with 
significant physical challenges. The abil-
ity to be constantly connected to the Web 
can serve as a source for always-available, 
multimodal communication content, in-
cluding text, pictures, video and sound. 
There are so many ways that we’ll be able 
to leverage technology in the coming 
years to create even better solutions for 
those that require AAC.

As we move forward to realize the po-
tential that this exciting technology of-
fers, we need to continually return to the 
purpose of what we’re doing. It can be 
easy to get enamored of technology for 
its own sake. That’s why, as a manufac-
turer, it is important to me to continually 
stay connected to the research commu-
nity, practicing clinical professionals, the 
people using our products and the loved 
ones who support them. At the end of 
the day, what we do is only of value to 
the degree that it serves those who use 
it. Modern technology is full of amazing 
possibilities, but more amazing is seeing 
a child talk to a friend at the park or a 
husband communicate with his family as 
they deal with life changes due to ALS. 
I am so privileged to get to play a role 
by developing products that can help to 
make this happen.

pRODUCT INfORmATION
The DynaVox Compass for Professionals 
is now available free to all ASHA-certified 
SLPs!  As the most comprehensive AAC 
app, SLPs can use the DynaVox Compass 
for AAC evaluations, in therapy sessions 
and for funding reports. Find more in-
formation online at www.mydynavox.
com. 
